#HTML texts
image=Slika
images=Slik
page=Stran
upOneLevel=Gor
previousPage=Nazaj
nextPage=Naprej
atFirstPage=Na prvo stran
atLastPage=Na zadnjo stran
firstPage=Prva stran
lastPage=Zadnja stran
generatedBy=Izdelano z 
jalbumLabel=JAlbum - Zastonj album generator
indexPage=Index stran
previousImage=Prejšnja slika
nextImage=Naslednja slika
firstImage=Prva slika
lastImage=Zadnja slika
startStopSlideShow=Start/Stop Prezentacije
changeSpeed=Dvojni klik za spremembo hitrosti
delay=Zakasnitev
movie=Film
originalImage=Originalna slika
downsizedImage=Zmanjšana slika
downloadImage=Prenos slike
select=Izberi
all=Vse
none=Nič
order=Naroči
viewBasket=Poglje košaro
resolutionWarning=Slika je premajhna za tisk!
close=Zapri okno

#EXIF texts
photographer=FOTOGRAF
camera=KAMERA
model=MODEL
date=DATUM
resolution=RESOLUCIJA
exposureTime=ČAS 
shutterSpeed=HITROST ZASLONKE
aperture=APERTURE
focalLength=FOCAL LENGTH
exposureMode=EXPOSURE MODE
isoSetting=ISO NASTAVITEV
flash=BLISKAVICA
focusDistance=ŽARIŠČNA RAZDALJA
meteringMode=METERING MODE
sensorType=SENZOR

#User interface specific keys
ui.t_omit=NE
ui.t_top=zgoraj
ui.t_bottom=spodaj
ui.t_left=levo
ui.t_center=sredina
ui.t_right=desno
ui.t_this=to
ui.t_none=nič
ui.t_default=osnovno

ui.t_general=Splošno
ui.t_language=Jezik
ui.t_includeNavHelp=Prikaži bližnjice na tipkovnici
ui.t_albumName=Ime albuma
ui.t_description=Opis
ui.t_upLink=Link gor iz prve strani
ui.t_customLink=Nastavljen link
ui.t_useCustomLink=Nastavljen
ui.t_name=Ime
ui.t_link=Povezava
ui.t_sameWindow=Odpri v istem oknu
ui.t_printService=Storitev tiska
ui.t_markOfTheWeb=Omogoči lokalno kodiranje (beri POMOČ!)
ui.t_useNewLabel=uporabi "NOVO" za slike novejše od
ui.t_days=dni
ui.t_help=POMOČ !!!

ui.t_indexPage=Prva stran
ui.t_includeSlideshow=Vstavi predstavitev
ui.t_slideshowLoop=Ponavljaj
ui.t_pageTrans=Prehod strani (samo IE 4 in več)
ui.t_largeThumbs=Velike slike za mape
ui.t_linkList=Oštevilči linke
ui.t_folderComments=Opombe mape
ui.t_includeThumbs=Slikice
ui.t_count=Štej
ui.t_ratio=Razmerje
ui.t_textBelowThumbnails=Tekst pod sličicami
ui.t_label=Oznaka
ui.t_fileName=Ime datoteke
ui.t_comment=Komentar
ui.t_date=Datum
ui.t_number=Številjka
ui.t_size=Velikost
ui.t_imageCount=Preštej slike v mapi
ui.t_useLabelIfNoComment=Uporabi oznako, če ni komentarja
ui.t_abbreviateComment=Skrajšaj komentar če je 
ui.t_chars=znakov

ui.t_slidePage=Predstavitvena stran
ui.t_embedMovies=Vloži filme
ui.t_textToDisplay=Besedilo za prikaz
ui.t_imageNavigation=Navigacijski gumbi
ui.t_showExif=Pokaži EXIF informacijo
ui.t_copyProtection=Zaščita shranjevanja
ui.t_directLink=Link na originale

ui.t_filter=Filtri
ui.t_thumbs=Slikice
ui.t_slides=Predstavitve
ui.t_emSquare=Em-square
ui.t_zoom=Zoom
ui.t_grayscale=Pretvori v čno-belo
ui.t_colorMap=Barvna mapa
ui.t_dark=Temno
ui.t_medium=srednje
ui.t_light=Svetlo
ui.t_watermark=Vodni žig
ui.t_text=Besedilo
ui.t_color=Barva
ui.t_margin=Velikost
ui.t_fontFace=Črke
ui.t_style=Stil
ui.t_size=Velikost
ui.t_horAlign=Vodoravna poravnava
ui.t_vertAlign=Navpična poravnava
ui.t_opacity=Motnost

ui.t_about=O
ui.t_author=Avtorju
ui.t_skinDate=Datum / različica
ui.t_userManual=Navodila
ui.t_history=Zgodovina
ui.t_forum=Klepetalnica

ui.t_readme=PREBERI ME

# New texts for Chameleon 3.20
ui.t_onPage=na strani
ui.t_popupPage=v novem oknu
help=POMOČ
totalImages=Vseh slik
lastUpdate=Zadnja posodobitev
ui.t_albumInfo=Informacija o albumu
ui.t_showTotalImages=Pokaži število vseh slik
ui.t_showLastUpdate=Pokaži zadnjo posodobitev

# Help text
h_Controls=Navigacija
h_AlbumName=Ima albuma / podalbum
h_UpOneDirectoryLevel=Eno mapo gor
h_BackToIndexPage=Nazaj na index stran
h_ClickableDirectoryPath=Ukauzi z miško
h_StartsSlideshow=Začni diaprojekcijo
h_StopsSlideshow=Končaj diaprojekcijo
h_DownloadCurrentFile=Shrani trenutno datoteko. Desni mižkin klik izbira "Shrani kot..." \
Za prenos trenutne slike ali videa na tvoj računalnik.
h_ResolutionWarning=Opozorilo;:resolucija slike je manj kot 800px \
- i.e. premajhna za tisk.

h_KeyboardNavigationShortcuts=Bližnjice na tipkovnici
h_Backspace=Backspace
h_UpOneDirectoryLevelOrIndex=Mapa gor ali na index stran.
h_LeftArrow=Leva puščica
h_PreviousIndexSlidePage=Nazaj index ali slika
h_RigthArrow=Desna puščica
h_NextIndexSlidePage=Naslednja index ali slika
h_Enter=Enter
h_StartSlideshowFromIndexPage=Iz index gre na prvo sliko in začne diaprojekcijo
h_Space=Presledek
h_StartStopSlideshow=Začne / Konča diaprojekcijo. [Če si na index strani se bodo menjale \
index strani in ne slike!]
h_Home=Home
h_GoToFirstPage=Na prvo index ali sliko
h_End=End
h_GoToLastPage=Na zadnjo index ali sliko

h_NavigationOnTheSlidePictures=Navigacija na sliki (z miško)
h_PreviousImage=Prejšnja slika
h_IndexPage=Index stran
h_NextImage=Naslednja slika
h_DownloadOriginal=Prensi original<br>v novem oknu<br>[če obstaja]

# New texts for Chameleon 3.20
ui.t_credits=Zahvala
# New texts for Chameleon 3.24
ui.t_voiceAnnotations=Predvajaj glasovno napoved

# New texts for Chameleon 3.32
new=NOVO
ui.t_newWindow=Odpri v novem oknu
ui.t_customScrollbars=Nastavljivi drsniki
ui.t_worksWithIE=Deluje le z Internet Explorer-jem

# New texts for Chameleon 3.4
ui.t_useSlideMount=Ozadje
ui.t_smGraphic=Grafično
ui.t_smSimple=Preprosto
iptc.caption=Naslov
iptc.author=Avtor
iptc.headline=Naslovna vrstica
iptc.objectName=Ime objekta
iptc.location=Lkacija
iptc.country=Država
iptc.province=Pokrajina
iptc.city=Mesto
iptc.category=Kategorija
iptc.source=Izvor
iptc.keywords=Ključne besede
iptc.copyright=Zaščita
ui.t_media=Medij
ui.t_meta=Informacija o sliki
ui.t_exif=EXIF
ui.t_iptc=IPTC
ui.t_normal=Normalno
ui.t_hover=Hover
whiteBalance=NIVO BELINE
# Opomba: Vse EXIF nastavitve sem pretvoril v navadne črke z veliko začetnico!
# Spremembe:
ui.t_imageBorder=Okvir
ui.t_pageTrans=Prehod strani
ui.t_spacing=Prostorčki
ui.t_autoPlay=Avtomatsko predvajaj

# New texts for Chameleon 3.42
ui.t_guestBook=imenik gostov
ui.t_guestBookSetting=Imenik gostov potrebuje "res" mapo v strežniku "write-enabled". \
Use Chmod 777 or change the folder's permissions with an FTP program.
title=Naslov
subject=Zadeva
keywords=Ključne besede
comment=Komentar
ui.t_xpData=XP data
ui.t_scaleToFit=Avtomatično prilagodi
# Guestbook
addMessage=Dodaj sporočilo
send=Pošlji
name=Ime
message=Sporočilo
totalMessages=Vseh sporočil
showingMessage=Prikaži sporočila
enterName=Prosim vtipkaj svoje ime
enterMessage=Prosim pusti mi sporočilo
welcomeMessage=Prvi komentiraj sliko!
postedBy=Poslal 
